#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_install:
	dh_auto_install
	$(RM) $(CURDIR)/debian/bodr/usr/share/doc/bodr/ChangeLog \
	      $(CURDIR)/debian/bodr/usr/share/doc/bodr/COPYING

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	# do nothing to fix FTBFS with bodr 9
